_::-webkit-full-page-media, _:future, :root input[type="text"],
#email-subscribe
{
    font-size: 16px;
}

.sr-only {
    display: none;
}

.site-nav {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
}

#main,
footer {
    transition: all 250ms ease;
}

.contact-info-contain {
    margin-top: 15px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
}
.contact-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px;
}

.gotostore {
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #e1e1e1;
}

.gotostore a {
    padding: 0 0 0 7px;
    user-select: none;
}

.contact-title,
.contact-image {
    width: 50%;
}

.contact-info-desc {
    padding: 10px;
    text-align: justify;
    border-bottom: 1px solid #e1e1e1;
}
.contact-title {
    font-weight: 500;
    font-size: 18px;
}

.contact-info-social {
    padding: 10px;
}

.open-search-wrapper {
    z-index: 123456789;
}

.open-search-wrapper .search-background {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(11, 11, 11, 0.7);
    width: 100%;
    height: 100%;
}

.result-bucket {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 10px;
}

.result-link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.search-label-context {
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.search-label-context div {
    width: 100%;
    text-align: center;
    font-weight: bold;
    line-height: 1.05;
    fill: #ff6900;
}

.search-label-context .percent-label {
    font-size: 23px;
}

.search-label-context .off-label {
    font-size: 17px;
}

.result-body {
    width: calc(100% - 60px);
    padding-left: 12px;
}


.instant-results {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.15);
    border:1px solid rgba(0, 0, 0, 0.15);

    transition: all 350ms ease;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
    transition-delay: 150ms;
}

.open-search-wrapper .instant-results {
    top: 58px;
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    border-radius: 0 0 3px 3px;
    padding: 12px;
}

.header-fix .open-search-wrapper .instant-results {
    top: 52px;
}

.result-bucket li {
    border: 1px solid #e6e6e6;
    padding: 7px 10px;
    border-radius: 3px;
}

.result-bucket-name {
    font-size: 16px;
    margin-bottom: 5px;
    color: #313131;
}

.search-featured-merchant {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-left: -3px;
    margin-right: -3px;
}

.search-all-stores {
    margin-top: 5px;
    padding: 4px 0;
    font-size: 13px;
    font-weight: 500;
}

.search-invert {
    border: 1px solid #e6e6e6;
    padding: 4px 10px;
    display: inline-block;
    border-radius: 3px;
    margin: 3px;
    font-size: 12px;
}

.search-invert:hover {
    background-color: #f5f5f5;
}

.result-bucket a {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.result-entry {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.result-entry  img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    font-size: 11px;
    color: #333;
    overflow: hidden;
}

.result-bucket p,
.result-bucket a {
    font-size: 13px;
}
.result-link h4 {
    font-size: 16px;
    line-height: 1.2;
    color: #313131;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.result-bucket p {
    margin: 0;
    color: #212121
}

.header-fix .header-top {
    display: none;

}

.header-fix .form-control {
    height: 40px;
    font-size: 16px;
}
.header-fix .btn-info  {
    height: 40px;
    padding-top: 4px;
    padding-bottom: 4px;
    outline: none;
}

#letters li {
    border: 1px solid #d8d8d8;
    padding: 0;
    border-radius: 3px;
    margin: 0 3px 7px;
    width: 34px;
    height: 32px;
    display: flex;
    justify-items: center;
    align-content: center;
}

#letters .view-all-link {
    width: 114px;
    background-color: #f8f8f8;
}

#letters li a {
    padding: 5px;
    display: block;
}

#popular-store a {
    white-space: inherit;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0;
    width: 100%;
}

#browse {
    background: #f2f2f2;
    padding: 15px;
}
#browse .nav-pag {
    border-top: none;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.caption-header {
    font-size: 29px;
}

.browse-page {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.browse-page .browse-wrapper {
    background-color: #fff;
    box-shadow: 0 0 3px rgba(11, 11, 11, 0.1);
    border-radius: 3px;
    margin: 15px 0;
    padding: 15px;
}

.browse-page ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.letters {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0
}

.site-footer .letters  {
    padding: 15px 0;
    justify-content: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 15px;
}

.letter-link {
    display: block;
    padding: 5px 10px;
}

.store-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 10px
}

.browse-letter-title {
    text-align: center;
}

.store-link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.store-link img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    color: #666;
    font-size: 12px;
}

.store-link span {
    width: calc(100% - 90px);
    padding-left: 15px;
}


.save-dead-item {
    position: relative;
}

.save-dead-item .favorite-note {
	position: absolute;
	background: #111;
    display: block !important;
	right: calc(100% + 15px);
    top: 0;
    padding: 3px 7px;
    border-radius: 2px;
    font-size: 11px;
    white-space: nowrap;
    color: #fff;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all 350ms ease;
    z-index: -15
}

.save-dead-item:hover .favorite-note {
    right: calc(100% + 5px);;
    opacity: 1;
    visibility: visible;
    transition: all 350ms ease;
    z-index: 15
}

.save-dead-item .favorite-note::before {
    display: none;
}

.favorite-store-icon span {
    position: absolute;
    top: 100%;
    background: #111;
    padding: 3px 7px;
    display: none;
    color: #fff;
    font-size: 11px;
    white-space: nowrap;
    text-align: center;
    border-radius: 3px;
    z-index: 9999;
    width: 100px;
    left: calc(50% - 50px);
}

.favorite-store-icon:hover span {
    display: block;
}

.favorite-store-icon span:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-color: rgba(17, 17, 17, 0);
	border-bottom-color: #111;
	border-width: 5px;
	margin-left: -5px;
}

#search-form .top-keyword {
    color: #fff;
    font-size: 13px;
    padding: 2px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.form-share {
    padding: 0 !important;
    margin: 0 !important;
}

.form-share a {
    padding: 3px 8px;
    display: inline-block;
    font-size: 14px;
}
.form-share i {
    color: #333
}
.input-form {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.input-form .form-control {
    width: calc(100% - 80px);
    border-radius: 3px 0 0 3px
}
.input-form .btn {
    width: 79px;
    border-radius: 0 3px 3px 0;
    outline: none !important;
}


.input-form p {
    width: 100%;
    margin: 0;
    padding: 2px 0
}

.top-arrow-link {
    padding: 7px 10px;
    cursor: pointer;
    display: inline-block;
    user-select: none;
}

.loadMoreKeyword {
    padding: 10px 15px;
    border-radius: 3px;
    width: 130px;
    display: block;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
}
.sub-title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 24px;
    margin-bottom: 15px;
}

.switches {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-tap-highlight-color: transparent;
    visibility: hidden;
    opacity: 0;
}

.sub-title .toggle {

    cursor: pointer;
    margin: 0 0 0 auto;
    height: 16px;
    width: 40px;
    border-radius: 16px;
    display: inline-block;
    position: relative;
    border: none;
    outline: none;
    background-color: #ccc;
    transition: all 0.2s ease;
    box-shadow: none;
}


.toggle:after {
    content: "";
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #999;
    transition: all 0.2s cubic-bezier(0.5, 0.1, 0.75, 1.35);
}

.switches:checked ~ .toggle:after {
    transform: translatex(20px);
    background-color: rgba(116, 31, 162, 1);
}

[for="coupon-verified"] {
    cursor: pointer;
}

.filter-box {
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.filter-box .aside-title {
    font-weight: 500;
    display: block;
}

.filter-label {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    font-size: 17px;
    font-weight: normal;
    padding: 5px 0;
    user-select: none;
    cursor: pointer;
}

.filter-label:hover {
    color:  rgba(116, 31, 162, 1);
}

.filter-label input {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    margin: 0;
    padding: 0
}

.filter-label input:checked ~ small::after {
    position: absolute;
    top: 10px;
    left: 9px;
    z-index: 2;
    box-sizing: border-box;
    width: 6px;
    height: 11px;
    content: "";
    transform: rotate(45deg);
    border-style: solid;
    border-image: initial;
    border-color: rgba(116, 31, 162, 1);
    border-width: 0px 2px 2px 0px;
}

.filter-label small {
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    border: 2px solid #ccc;
}


.homepage-list-coupon + .homepage-list-coupon {
    margin-top: 25px;
}

.header-box-layout {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 7px 0 10px;
}

.header-box-layout .home-heading {
    font-size: 23px;
    line-height: 33px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

.first-box-heading {
    text-align: center;
    display: block;
    width: 100%;
}

.home-list-overflow {
    color: #288ad6;
    margin-left: auto;
    overflow-x: auto;
}

.home-list-category {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 15px;
    margin-left: auto;
}

.home-list-category a {
    padding: 0;
    display: block;
    white-space: nowrap;
}

.home-list-category a + a::before {
    content: "|";
    margin: 0 5px;
    color: #e1e1e1;
}

@media (min-width: 1025px) {

    body *::-webkit-scrollbar {
        width: 6px;
        height: 6px;
    }

    body *::-webkit-scrollbar-thumb {
        width: 8px;
        border-radius: 4px;
        background-color: #d8d8d8;
    }

    body *::-webkit-scrollbar-thumb {
        width: 6px;
        border-radius: 4px;
        background-color: #c1c1c1;
    }

    body *::-webkit-scrollbar-track {
        padding: 6px
    }

    .popular-category {
        width: calc(100% / 10 - 5px);
    }

    .has-child-menu:hover .sub-menu-wrapper,
    .visible-menu {
        transform: translateY(0) !important;
        opacity: 1 !important;
        visibility: visible !important;
        z-index: 19999 !important;
    }

    .has-child-menu:hover > a,
    .has-child-menu:hover > span {
        color: #f5f06b;
    }

    .menu-config-dropdown:after {
    	top: -12px;
    	left: 50%;
    	border: solid transparent;
    	content: " ";
    	height: 0;
    	width: 0;
    	position: absolute;
    	border-color: rgba(255, 255, 255, 0);
    	border-bottom-color: #fff;
    	border-width: 6px;
    	margin-left: -6px;
    }

    .static-menu:hover .top-arrow-link:after {
        transform: translateY(0) !important;
        opacity: 1 !important;
        visibility: visible !important;
        z-index: 99 !important;
    }
}
@media (min-width: 992px) {


    .is-tablet {
        display: none;
    }

    .is-mobile {
        display: none !important;
    }

    .site-header {
        position: sticky;
        top: -60px;
        left: 0;
        z-index: 123;
    }


    #MainMenu {
        position: relative;
    }

    #MainMenu .mega-menu {
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        list-style: none;
        padding: 7px 0;
        position: relative;
        z-index: 12345678910;
    }

    #MainMenu .mega-menu li {
        position: relative;
    }
    #MainMenu .mega-menu .static-menu {
        position: static;
    }

    #MainMenu .mega-menu > li a {
        font-size: 14px;
    }

    #MainMenu .mega-menu > li > a {
        padding: 7px 10px;
        cursor: pointer;
        display: inline-block;
        color: #fff;
        font-size: 15px
    }

    .mega-dropdown-menu {
        display: none;
        width: 200px;
        position: absolute;
        top: 100%;
        left: calc(50% - 100px);
        border-radius: 3px;
        box-shadow: 0 1px 5px rgba(11, 11, 11, 0.2);
        z-index: 99;
        list-style: none;
        margin: 0;
        padding: 7px 0 0 0;
    }


    .mega-dropdown-menu:after {
        content: "";
    	top: -5px;
    	right: 20px;
    	border: solid transparent;
    	height: 0;
    	width: 0;
    	position: absolute;
    	border-color: rgba(255, 255, 255, 0);
    	border-bottom-color: #fff;
    	border-width: 6px;
    	margin-left: -6px;
    }


    .static-menu .sub-menu-wrapper {
        width: 900px;
        right: 0;
        left: auto;
        color: #111;
        padding: 5px 0;
        z-index: 199999;
    }

    .static-menu .top-arrow-link {
        position: relative;
    }

    .top-arrow-link:after {
        content: "";
    	top: 100%;
    	right: 50%;
    	border: solid transparent;
    	height: 0;
    	width: 0;
    	position: absolute;
    	border-color: rgba(255, 255, 255, 0);
    	border-bottom-color: #fff;
    	border-width: 6px;
    	margin-left: -6px;
        transition-delay: 150ms;
        transition: all 350ms ease;
        transform: translateY(20px);
        opacity: 0;
        visibility: hidden;
        z-index: -99;
    }

    .active-menu .top-arrow-link:after {
        transform: translateY(0) !important;
        opacity: 1 !important;
        visibility: visible !important;
        z-index: 99 !important;
    }

    #letters a {
        color: #111;
    }

    .letter-menu {
        padding: 10px;
        background-color: #fff;
        border-radius: 3px;
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        box-shadow: 0 0 25px 5px rgba(11, 11, 11, 0.1);
        position: relative;
    }

    #MainMenu .mega-menu .has-child-menu:not(.static-menu) .sub-menu-wrapper {
        padding-top: 10px;
    }


    #MainMenu .mega-menu .static-menu .sub-menu-wrapper a {
        color: #337ab7
    }

    .letters {
        width: 240px
    }
    #categories .letters,
    .browse-page .letters {
        width: 100%;
        justify-content: center;
    }

    #letters .letters a {
        text-align: center;
        line-height: 31px;
        padding: 0 10px;
        width: 100%;
    }

    .view-all-link .letter-link {
        font-weight: 500;
    }

    .list-store-suggest {
        width: calc(100% - 240px);
        padding: 0 10px 0 40px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .list-store-suggest-scroll {
        width: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .list-store-suggest-content {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
        grid-gap: 7px;
    }

    #letters .list-store-suggest-content a {
        padding: 0 6px;
        border: 1px solid #e1e1e1;
        text-align: center;
        border-radius: 3px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        line-height: 30px;
        font-size: 13px;
    }

    .list-store-suggest-title {
        border: 1px solid #e1e1e1;
        padding: 0;
        border-radius: 3px;
        margin: 0;
        height: 32px;
        padding: 2px 5px;
        background: #f8f8f8;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 500;
    }

    .popular-store-item.list-store-suggest-title a {
        font-size: 15px;
    }

    .popular-store-wrapper {
        display: grid;
        width: 100%;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
        grid-gap: 7px;
        padding: 7px;
        margin: 0;
        padding: 10px;
        color: #111;
        list-style: none;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 0 0 25px 5px rgba(11, 11, 11, 0.1);
        position: relative;
    }

    .popular-store-item {
        min-height: 46px;
        display: flex;
        justify-items: center;
        align-items: center;
        border: 1px solid #d8d8d8;
        padding: 0;
        border-radius: 3px;
        height: 50px;
    }


    .mega-dropdown-menu .header-child-menu {
        display: none;
        width: 200px;
        position: absolute;
        top: 0;
        right: 100%;
        border-radius: 3px 0 3px 3px;
        z-index: 99;
        list-style: none;
        margin: 0;
        padding: 0;
        box-shadow: 0 1px 5px rgba(11, 11, 11, 0.2);
        background-color: transparent;
    }

    .mega-dropdown-menu .has-child-menu:hover .header-child-menu {
        display: block;
    }

    .sub-menu-wrapper {
        width: 200px;
        position: absolute;
        top: 100%;
        padding: 5px 10px;
        left: calc(50% - 100px);
        margin: 0;
        transition: all 350ms ease;
        transition-delay: 150ms;
        transform: translateY(20px);
        opacity: 0;
        visibility: hidden;
        z-index: -99;
    }


    .menu-config-dropdown {
        margin: 0;
        padding: 0;
        position: relative;
        list-style: none;
        background-color: #fff;
        border-radius: 3px;
        box-shadow: 0 0 3px rgba(11, 11, 11, 0.2)
    }

    .header-dropdown {
        left: auto;
        right: 0;
    }

    .mega-dropdown-menu .header-child-menu li + li {
        border-top: 1px solid #e1e1e1;
    }


    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-md-7 {
        width: 58.33333333%;
        padding-left: 15px;
        padding-right: 15px;
    }

}
@media (min-width: 767px) {

    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }

    .related-coupons {
        box-shadow: none;
        margin-top: 25px;
    }

    .offer-content .offer-type {
        align-items: center;
        overflow: hidden;
        position: relative;
        width: 100px;
    }

    .coupon-label + .offer-body {
        width: calc(100% - 100px);
        padding-left: 15px;
    }

}
@media (max-width: 992px) {
    .is-desktop {
        display: none !important;
    }

    .header-box-layout {
        flex-wrap: wrap;
    }

    .home-list-category {
        white-space: nowrap;
        font-size: 14px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-left: 0;
    }

    .home-list-category a {
        margin-left: 0;
        margin-right: 7px;
    }

    .home-list-category a:nth-child(n + 4) {
        display: none;
    }


    #logo img {
        height: 30px;
        width: 160px;
        object-fit: contain;
    }

    .lp-head-box {
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        flex-wrap: wrap;
    }

    .lp-heading {
        width: calc(100% - 36px);
        padding-right: 15px;
    }

    .openfilter {
        width: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .openfilter img {
        width: 30px;
        height: 30px;
    }

    .filter-container,
    .filter-container-background {
        position: fixed;
        top: 0;
        right: 0;
        width: 280px;
        height: 100%;
        z-index: 234;
        background-color: #fff;
        box-shadow: 0 0 5px 10px rgba(123, 123, 123, 0.1);
        padding: 25px 15px;
        transition: all 350ms ease;
        transform: translateX(100%);
    }

    .filter-container-background {
        width: 100%;
        box-shadow: none;
        background-color: rgba(11, 11, 11, 0.5);
        z-index: 233;
        color: #fff;
        transform: translateX(0);
        opacity: 0;
        visibility: hidden;
        z-index: -9;
    }

    .filter-active .filter-container {
        transform: translateX(0);
    }

    .filter-active .filter-container-background {
        opacity: 1;
        visibility: visible;
        z-index: 233;
        transform: translateX(0);
    }

    .filter-container-background::before,
    .filter-container-background::after {
        content: "";
        width: 30px;
        height: 2px;
        border-radius: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
        top: 24px;
        left: 24px;
        transform: rotate(45deg);
    }

    .filter-container-background::before {
        transform: rotate(-45deg);
    }


    .header-fix .navbar-nav > li {
        float: none;
    }

    .header-top {
        padding: 0
    }

    .header-bottom {
        flex-wrap: wrap;
        width: calc(100% - 100px);
        position: relative;
    }


    #header-right {
        display: none
    }

    .open-menu-icon-large,
    .open-menu-icon {
        position: absolute;
        top: 0;
        left: 0;
        transition: all 350ms ease;
    }

    .menu-active .open-menu-icon {
        left: 300px;
    }

    .menu-active .open-menu-icon-large span:nth-of-type(2),
    .menu-active .open-menu-icon span:nth-of-type(2) {
        display: none;
    }

    .menu-active .open-menu-icon-large span:nth-of-type(1),
    .menu-active .open-menu-icon span:nth-of-type(1) {
        transform: rotate(-45deg);
        position: absolute;
    }

    .menu-active .open-menu-icon-large span:nth-of-type(3),
    .menu-active .open-menu-icon span:nth-of-type(3) {
        transform: rotate(45deg);
        position: absolute;
    }

    .site-header {
        position: sticky;
        top: 0;
        left: 0;
        z-index: 123
    }


    .header-top .mega-menu::-webkit-scrollbar-thumb {
        display: none;
    }
    .header-top .mega-menu {
        display: block;
        overflow-x: hidden;
        overflow-y: auto;
        width: 300px;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0 0 5px rgba(11, 11, 11, 0.5);
        transition: all 250ms ease;
        transform: translateX(-110%);
        padding-bottom: 35px;
    }


    .menu-background-transparent {
        background-color: rgba(11, 11, 11, 0.3);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 199;
        transition: all 250ms ease;
        opacity: 0;
        z-index: -123;
        visibility: hidden;
    }

    .transition-animate,
    .menu-active #main,
    .main-banner {
        transition: all 250ms ease;
    }

    .menu-active .header-top .mega-menu {
        transform: translateX(0);
    }
    .menu-active .menu-background-transparent {
        opacity: 1;
        visibility: visible;
        z-index: 123;
    }

    .menu-home svg {
        height: 40px;
    }

    #MainMenu .mega-menu {
        margin: 0;
        padding: 0;
    }

    #MainMenu .mega-menu > li > a {
        font-size: 15px;
    }

    .sub-menu-wrapper {
        padding: 15px;
        font-weight: 500;
        display: none;
    }

    #MainMenu .letters li {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 3px;
        font-size: 13px;
        width: 38px;
    }

    #MainMenu .letters .view-all-link {
        width: 126px;
    }

    .list-store-suggest {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
        margin-right: 7px;
    }

    .list-store-suggest-scroll {
        order: 2;
        width: 100%;
    }

    .list-store-suggest-content {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
        grid-gap: 7px;
        padding: 3px;
        order: 2;
    }

    #MainMenu .list-store-suggest-content a {
        padding: 0;
        line-height: 18px;
        border: 1px solid #d1d1d1;
        border-radius: 3px;
        padding: 7px 10px;
        text-align: center;
        font-size: 13px;
        display: flex;
        align-items: center;
        min-height: 44px;
    }

    .popular-store-wrapper {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
        grid-gap: 7px;
        padding: 3px;
        order: 2;
        margin: 0
    }

    .popular-store-item {
        min-height: 44px;
        border: 1px solid #d1d1d1;
        border-radius: 3px;
        text-align: center;
        font-size: 13px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .list-store-suggest-title {
        order: 1;
        font-weight: 400;
        margin-top: 10px;
        color: #337ab7;
        font-size: 14px;
        margin-bottom: 5px;
    }

    .popular-store-item.list-store-suggest-title {
        background-color: #f8f8f8;
        margin: 0;
        font-weight: bold;
    }
    .popular-store-item.list-store-suggest-title a {
        font-weight: bold !important;
    }

    #MainMenu .mega-menu li + li {
        border-top: 1px solid #d1d1d1;
    }

    #MainMenu .mega-menu .event-menu {
        border-top: none;
        margin: 7px 15px
    }

    #MainMenu .has-child-menu:not(.static-menu) .sub-menu-wrapper {
        padding-top: 0;
    }

    #MainMenu a {
        color: #337ab7;
        padding: 10px 15px;
        display: block;
        box-sizing: border-box;
    }

    #MainMenu .single-menu a {
        padding-left: 0;
        padding-right: 0
    }

    #MainMenu .mega-menu .event-menu a {
        color: #fff;
        text-align: center;
    }

    #MainMenu .top-arrow-link {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #337ab7;
        padding: 10px 15px;
        position: relative;
    }

    #MainMenu .top-arrow-link.active {
        background-color: #f8f8f8;
    }

    .top-arrow-link::after {
        content: "";
        border: solid #777;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(45deg);
        margin: 0 0 0 auto;
        transition: all 250ms ease;
    }

    .top-arrow-link.active::after {
        transform: rotate(-135deg);
    }


    .header-top .menu-config-dropdown {
        margin: 0;
        padding: 0
    }

    .popular-store-wrapper a,
    #MainMenu .menu-config-dropdown a ,
    .list-store-suggest-content a {
        font-weight: 400 !important;
    }

    .header-top .mega-menu .has-child-menu:hover .menu-config-dropdown {
        display: block;
    }

    .mobile-menu,
    .menu-background {
        margin: 0;
        padding: 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 280px;
        height: 100%;
        display: block !important;
        background-color: #fff;
        box-shadow: 0 1px 5px rgba(11, 11, 11, 0.2);
        z-index: 119;
        transform: translateX(-120%);
        transition: all 200ms ease-in;
    }

    .mega-dropdown-menu a {
        padding: 10px 15px;
    }

    .mobile-menu {
        overflow-x: hidden;
        overflow-y: auto;
        padding: 25px 0;
    }

    .menu-background {
        width: 100%;
        background-color: rgba(11, 11, 11, 0.5);
        z-index: 118
    }

    .menu-active {
        overflow: hidden;
    }

    .menu-active .mobile-menu,
    .menu-active .menu-background {
        transform: translateX(0);
        display: block !important
    }


    .mobile-menu .header-child-menu a {
        color: #111;
    }

    .mega-dropdown-menu {
        margin: 0;
        padding: 0;
    }

    .header-child-menu {
        display: none;
    }
    .offer-button {
        border-radius: 5px;
        height: 40px !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #toc br {
        display: none;
    }

    #toc {
        padding: 1em 1em 1em 0.7em
    }

    .mb-content {
        padding: 0;
        margin-bottom: 35px;
    }

    .mb-content ol {
        margin: 10px 0;
        padding: 0
    }

    .mb-content #toc ol li {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .mb-content ol ol {
        padding-left: 25px;
        width: 100%;
    }

    .mb-content ol li + li {
        margin-top: 5px;
    }

    .mb-content ol li::before {
        width: 23px;
        text-align: right;
        padding-right: 5px;
    }
    .mb-content #toc a  {
        width: calc(100% - 28px);
        padding-left: 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        box-sizing: content-box;
    }

    .mb-content h2 {
        font-size: 20px;
        margin: 0 0 7px;
    }
    .mb-content h3 {
        font-size: 19px;
        margin: 0 0 7px;
    }

    .popular-category {
        width: calc(100% / 3 - 5px)
    }

    .popular-stores-wrap a {
        padding: 5px 15px;
    }

    .site-footer .copyright,
    .site-footer .dmca-icon,
    .site-footer .content-txt {
        text-align: justify;
        width: 100%;
    }

    .site-footer .dmca-icon {
        text-align: center;
        padding: 15px 0
    }

    .copyright::first-letter {
        text-transform: capitalize;
    }

    #main-logo #logo {
        height: 40px;
        margin: 0;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }

    #main-logo img {
        height: 30px;
        width: 126px;
    }

    .lp-breadcrumb {
        width: 100%;
        white-space: nowrap;
    }

    .lp-list-coupon .box-coupon-title {
        font-size: 19px !important;
    }

    .lp-list-coupon .box-coupon-title span {
        font-weight: 500;
    }

    .input-lg,
    .btn-lg {
        height: 36px;
        padding: 5px 15px;
        font-size: 15px;
        font-size: 15px;
    }

    .instant-results {
        top: 41px;
        border: none;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2)
    }

    #popular-store a {
        padding: 0 7px;
        line-height: 16px;
        text-align: left;
    }

    #MainMenu a {
        text-align: left !important
    }

    .site-header .form-control {
        height: 40px !important;
        border-radius: 3px 0 0 3px;
    }
    .site-header .btn-info {
        height: 40px !important;
        border-radius:0 3px 3px 0;
    }

    .store-desc-wrap {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 15px;
    }

    #gird-blog {
        margin: 0
    }

    #blog .sidebar {
        order: 3;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #blog .sidebar > div {
        min-width: 45%;
    }

    #blog .nav-pag {
        order: 2;
        width: 100%;
        padding: 0
    }
    #blog .pagination {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 15px 0 35px;
    }

    .social-links .footer-title {
        margin: 0 7px;
        width: 100%;
        text-align: center;
    }
    .social-links {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        margin-top: 25px;
    }

    .fotter-link {
        width: 25%;
    }

    .fotter-about {
        width: 40%;
    }

    #MainMenu .mega-menu .active-menu .top-arrow-link {
        color: #ff7e00
    }
    #MainMenu .mega-menu .active-menu .top-arrow-link::after {
        transform: rotate(-135deg)
    }

    .search-page-list .category-list-store-wrap {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        width: 100%;
    }

    .search-page-list .category-list-store {
        margin: 0;
        width: 90px;
        min-width: 90px;
    }

    .search-page-list .category-list-store-img {
        height: 80px;
        min-height: 1px;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        padding: 7px;
    }

}

@media (min-width:992px) and (max-width:1025px) {
    .popular-category {
        width: auto;
        min-width: 16%;
    }
    .category-image {
        width: 45px;
        height: 45px;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .same-category-box {
        width: 32.599%;
        text-align: center;
        margin: 5px auto;
    }
    .same-category-box img {
        display: inline-block;
    }
    .sidebar-box:first-child {
        margin-top: 25px;
    }

    .hidden-sm {
        display: none !important;
    }

    .blog-content {
        padding-left: 15px;
    }
    .is-tablet {
        display: inherit;
    }
}

@media (max-width:1025px) {
    #letters,
    #popular-store {
        width: calc(100vw - 24px);
        left: 12px;
        right: 12px;
    }

    .sub-menu-wrapper {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
        display: none;
    }
    .sub-menu-wrapper.visible-menu{
        display: block;
    }
}

@media (max-width:1025px) {
    .all-categories {
        padding: 15px;
    }
}
@media (max-width:992px) {
    #letters,
    #popular-store {
        width: 100%;
        left: auto;
        right: auto;
    }

    .menu-home a img {
        height: 38px;
    }

    #main-logo {
        padding-right: 15px;
    }
    .show-search,
    .close-search {
        color: #fff;
    }
    #search-form, .close-search {
        display: none;
    }
    .show-search,
    .close-search {
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        transition: all 150ms ease;
        display: none;
        justify-content: center;
        align-items: center;
    }

    .show-search {
        display: flex;
    }

    .show-search svg {
        width: 20px;
        height: 20px;
    }

    .menu-active .show-search,
    .menu-active .close-search {
        opacity: 0
    }

    .gird-panel {
        margin-bottom: 15px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .blog-image {
        width: 120px;
    }

    .blog-content {
        width: calc(100% - 120px);
        padding-left: 15px;
    }

    .homepage-coupons-wapper h2, .coupon-title{
      font-size: 19px;
    }
    body {
        padding-top: 50px;
    }
    .breadcrumb {
        padding-left: 0;
        padding-right: 0;
    }
    .darkness {
        background: rgba(0,0,0,0.5);
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 62px;
        left: 0;
        z-index: 5
    }
    .social-icon span.number {
        display: none;
    }
    .newsletter h2 {
        font-size: 20px;
        font-weight: 500;
    }
    .newsletter p {
        font-size: 13px;
        line-height: 13px;
    }
    .site-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
    #search-bar {
        width: 100%;
        float: none;
        clear: both
    }
    .header-bottom {
        margin: 0;
        min-height: 50px;
    }
    #main-logo {
        width: 100%;
        padding: 0;
        text-align: center;
        margin: 8px auto 0;
    }
    #main-logo .img-responsive {
        display: inline-block;
        height: 40px;
        object-fit: contain;
    }
    .header-menu {
        display: inline-block;
        position: absolute;
        top: 0;
        left: 15px;
        margin: 0 0 0 0 !important;
        padding: 0
    }

    /*Deal + Code*/
    .offer-body {
        padding-right: 15px;
    }
    .offer-feedback {
        bottom: auto;
        position: relative;
        margin: 7px auto;
    }
    .offer-body, .offer-detail, .offer-actions {
        width: 100%;
        float: none;
        padding: 0
    }

    .offer-item .offer-content {
        padding: 10px;
    }
    .offer-save {
        position: absolute;
        top: -10px;
        right: -10px;
        padding: 7px;
    }

    .category-list {
        padding: 0;
    }

    .all-categories {
        grid-template-columns: repeat(auto-fill, minmax(140px, 1fr))
    }

    .category-list-store-wrap {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
        grid-gap: 15px;
        margin: 0 auto;
    }

    .category-list-store {
        width: 100%;
        padding: 0;
        min-height: 1px;
        min-width: 50px;
        width: auto;
        margin: 5px;
    }

    .category-list-store-img {
        overflow: hidden;
        min-height: 10px;
    }

    .search-results-heading {
        margin-bottom: 7px;
    }

    .offer-title {
        font-size: 17px;
        line-height: 19px;
        padding: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .offer-detail {
        min-height: 1px;
        padding-bottom: 15px;
    }

    .sidebar {
        margin-top: 35px;
    }


    .newsletter,
    .fotter-link,
    .fotter-about,
    .social-links {
        width: 100%;
        padding: 0 7px;
        margin-bottom: 25px;
        color: #eee;
    }


    .newsletter {
        order: 3
    }

    .fotter-link {
        order: 1
    }
    .fotter-about {
        order: 2;
    }

    .social-links {
        order: 4;
        margin-bottom: 0;
        flex-wrap: wrap;
    }
    .fotter-link .footer-title {
        display: none
    }

    .footer-navigation {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap:wrap;
        flex-direction: row;
    }
    .footer-navigation a {
        margin-right: 15px;
        padding: 10px 0
    }

    .social-list li {
        margin: 7px;
    }

    .breadcrumb {
        white-space: nowrap;
        overflow-y: hidden;
        overflow-x: auto;
    }

    footer .input-group .form-control {
        font-size: 15px;
    }

    .lp-top-coupon {
        padding: 0 0;
    }

    .lp-coupon-item-box .item-content {
        width: 100%;
        padding: 0
    }


    .lp-list-coupon .coupon-label + .offer-body {
        width: 100% !important
    }

    .button-show-code, .button-show-code:active, .button-show-code:focus {
        height: 40px !important
    }

    #browse {
        padding: 15px 0
    }
    .caption-header {
        font-size: 20px;
    }
    .browse-letter-title {
        font-size: 17px;
    }

    #search-bar {
        width: 100% !important;
        box-sizing: border-box;
    }

    .open-search-wrapper .instant-results {
        max-height: calc(100vh - 160px);
        top: 50px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .result-bucket {
        grid-gap: 10px;
    }

    h3.faq-question {
        font-size: 15px;
        font-weight: 500;
    }

    .popular-stores-wrap {
        grid-template-columns: repeat(auto-fill, minmax(120px, 1fr))
    }

    .blog-details-text a[target="_blank"] {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    [class^="col-md-"], [class*=" col-md-"] {
        width: 100%;
    }

    #blog .sidebar {
        display: block;
    }

    #blog .sidebar > div {
        width: 100%;
    }

    .popular-stores-wrap a {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        padding-left: 10px;
        padding-right: 10px;
    }

    .button-show-code-unhide {
        border-right: 1px dashed #e1e1e1;
        border-radius: 3px;
    }

    .offer .offer-button, .offer .offer-button:focus, .offer .offer-button:active {
        border-radius: 3px;
    }

    .result-link h4  {
        font-size: 15px;
    }

}
@media (width:768px) {
    #main-logo {
        padding-left: 45px;
    }

    .open-menu-icon {
        top: 0;
        left: 7px;
        width: 50px;
    }

    .header-bottom {
        width: 100%;
    }

}

@media (width:1024px) {
    .hidden-landscape{
      display: none !important;
    }

    .icon-active span:nth-of-type(2),
    .icon-active span:nth-of-type(2) {
        display: none;
    }

    .icon-active span:nth-of-type(1),
    .icon-active span:nth-of-type(1) {
        transform: rotate(-45deg);
        position: absolute;
    }

    .icon-active span:nth-of-type(3),
    .icon-active span:nth-of-type(3) {
        transform: rotate(45deg);
        position: absolute;
    }

    .header-dropdown {
        top: calc(100% + 5px)
    }

    .visible-menu {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        z-index: 19999;
    }

    #MainMenu .mega-menu {
        padding: 7px 12px;
    }

    .static-menu {
        position: static !important
    }

    .top-arrow-link {
        pointer-events: none;
    }

    #gird-blog {
        column-width: 350px;
    }

    .category-list-store {
        width: calc(100% / 6 - 20px);
        min-width: calc(100% / 6 - 20px);
    }

}


@media (max-width: 992px) and (orientation: landscape) {
    .main-banner {
        display: none !important
    }

    .lp-top-keyword-list {
        display: flex !important
    }

    .top-keyword-item {
        width: 48%;
    }
    .site-header {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        z-index: 9;
    }

    body {
        padding: 0
    }

    #header-right {
        display: none
    }

}
@media (max-width: 360px) and (orientation: portrait) {
    .main-banner {
        display: none !important
    }
}
@media (max-width: 360px) and (orientation: landscape) {
    .widget-body.favorite-related-stores {
        grid-template-columns: repeat(auto-fill, minmax(110px, 1fr));
    }
}


@media (max-width: 760px) and (orientation: portrait) {
    .banner-wrapper .banner-item a {
        height: 180px;
    }

    .header-bottom {
        width: 100%;
    }
}

.media-object {
    display: block;
    width: 75px;
    height: auto;
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}

.media-left, .media>.pull-left {
    padding-right: 10px;
}

.vertical-middle {
    vertical-align: middle!important;
}
.more-less-text {
    max-height: 21px;
    overflow: hidden;
}

@media (max-width: 360px) {
    .popular-stores-wrap {
        grid-template-columns: repeat(auto-fill, minmax(145px, 1fr))
    }
}

.popular-stores-wrap a:nth-child(n + 19) {
    display: none;
}
@media (min-width: 1024px) {
    .lp-showmore {
        display: none;
    }
}
@media (max-width: 1024px) {

    *::-webkit-scrollbar {
        display: none;
    }

    .lp-footer-keyword:not(.full-content-keyword) .lp-footer-keyword-list li:nth-child(n + 4) {
        display: none;
    }

    .lp-footer-keyword:not(.full-content-keyword) .lp-footer-keyword-list {
        margin-bottom: 0
    }

    .lp-footer-keyword {
        flex-wrap: wrap;
    }

    .lp-showmore {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 1;
        visibility: visible;
        margin: 15px 0;
        cursor: pointer;
        user-select: none;
    }

    .lp-showmore span {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        padding: 8px 14px;
        border-radius: 3px;
        border: 1px solid #d8d8d8;
        color: #0866b7;
        user-select: none;
        font-size: 13px;
    }
    .mb-content img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        margin: 0 auto;
        display: block;
        object-fit: contain;
    }

    .category-list-store-wrap {
        justify-content: flex-start;
    }

}
@media (width: 768px), (min-width: 780px) and (max-width: 992px) and (orientation: landscape) {
    .offer-actions {
        width: 200px;
    }

    .header-bottom {
        width: 100%
    }
}
